filename = 'Measurements-fabric-26.1-4.0.0.jar'
name = 'Measurements'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1.1', '26.1.2' ]
x-prismlauncher-release-type = 'beta'
x-prismlauncher-version-number = 'Measurements-fabric-26.1-4.0.0.jar'

[download]
hash = '85c37c2ed01e18f09940aab79682e25196dcb56e'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7819740
project-id = 478559